
html,
body {
  background-color: #fff;
  height: 100%;
}
body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
#banner {
  object-fit: contain;
  max-width: 100%;
}
#form-head {
  color: #557A36;
}
.form-signin {
  width: 100%;
  max-width: 26em;
  padding: 16px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  background-color: #f0f0f0;
  border-radius: 16px;
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 12px;
  font-size: 16px;
  margin-top: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin .btn-primary {
  border-radius: 24px;
  margin-top: 16px;
  color: #fff;
  background-color: #84BD00 !important;
  border-color: #84BD00 !important;
}
@font-face {
  font-family: 'Degular-Medium';
  src: url('Degular-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
html,
body {
  background-color: #fff;
  height: 100%;
  font-family: 'Degular-Medium', sans-serif;
}
body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
.container {
  padding-top: 16px;
  padding-bottom: 16px;
}
#banner {
  object-fit: contain;
  max-width: 100%;
}
#form-head {
  color: #557A36;
}
.form-signin {
  width: 100%;
  max-width: 26em;
  padding: 16px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  background-color: #f0f0f0;
  border-radius: 16px;
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 12px;
  font-size: 16px;
  margin-top: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin .btn-primary {
  border-radius: 24px;
  margin-top: 16px;
  color: #fff;
  background-color: #84BD00 !important;
  border-color: #84BD00 !important;
}
#footer {
  align-self: flex-end;
  display: flex;
  align-items: center;
  justify-content: space-around;
  justify-items: center;
  height: 160px;
  min-height: 100px;
  width: 100%;
  /*padding: 32px;*/
  background-color: #84BD00;
  background-image: url("footer-bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
#footer p {
  margin-bottom: 0;
}
#footer::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 25%;
  height: 100%;
  max-height: 100px;
  display: block;
  background-repeat: no-repeat;
  background-image: url("footer-shape.png");
}
#footer-banner {
  object-fit: contain;
  max-height: 80px;
  max-width: 50%;
}